Package net.shibboleth.idp.attribute.resolver.scripted

# Interface ResolverScriptContextExtender

All Superinterfaces:
  `ScriptContextExtender`

public interface ResolverScriptContextExtender extends ScriptContextExtender
Marker interface for an extender of resolver scripting.

Since:
  5.0.0

## Method Summary

### Methods inherited from interface net.shibboleth.shared.scripting.ScriptContextExtender

`extendContext`